package com.qmth.teachcloud.mark.bean.answerbatch;

import java.util.List;

public class BatchCreateVo {
	private Long id;
	private Long createTime;
	private List<Rescan> rescan;
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Long getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Long createTime) {
		this.createTime = createTime;
	}
	public List<Rescan> getRescan() {
		return rescan;
	}
	public void setRescan(List<Rescan> rescan) {
		this.rescan = rescan;
	}
	
	
}
